## Description:
This is the template for the International Conference on Scientific Computing and Machine Learning 2024 (SCML2024).

## Usage:
The easiest way to prepare your manuscript is to modify **template.tex**. Alternatively, the manuscript can be prepared according to the following instructions:

1. Please use Document class **article**. 
2. Copy **scml2024.sty** to the folder containing your tex file.
3. add `\usepackage{scml2024}` after `\documentclass{article}`.
4. The only packages used in the style file are **geometry** and **fancyheader**. Do not reimport them.

## Acknowledgments

This style file is based on the Arxiv style of George Kour available at https://github.com/kourgeorge/arxiv-style (last accessed: Nov. 2023.) George Kour Arxiv style is provided under a MIT License (Copyright (c) 2020 George Kour, https://github.com/kourgeorge/arxiv-style/blob/master/License.txt)
